# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  email: MyString
  filters: MyText
  sended_emails: 1

two:
  email: MyString
  filters: MyText
  sended_emails: 1
